
@font-face {
  font-family: 'AvenirLTStd-Roman';
  src: url('../fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirLTStd-Roman.otf')  format('opentype'),
	     url('../fonts/AvenirLTStd-Roman.woff') format('woff'), url('../fonts/AvenirLTStd-Roman.ttf')  format('truetype'), url('../fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Sansation';
  src: url('../fonts/Sansation.eot?#iefix') format('embedded-opentype'),  url('../fonts/Sansation.woff') format('woff'), url('../fonts/Sansation.ttf')  format('truetype'), url('../fonts/Sansation.svg#Sansation') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Sansation-Bold';
  src: url('../fonts/Sansation-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Sansation-Bold.woff') format('woff'), url('../fonts/Sansation-Bold.ttf')  format('truetype'), url('../fonts/Sansation-Bold.svg#Sansation-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: 'HandOfSean';
  src: url('../fonts/HandOfSean.eot?#iefix') format('embedded-opentype'),  url('../fonts/HandOfSean.woff') format('woff'), url('../fonts/HandOfSean.ttf')  format('truetype'), url('../fonts/HandOfSean.svg#HandOfSean') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url('../fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirLTStd-Black.otf')  format('opentype'),
	     url('../fonts/AvenirLTStd-Black.woff') format('woff'), url('../fonts/AvenirLTStd-Black.ttf')  format('truetype'), url('../fonts/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
